<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<Template isFullResponsive="true">
    <Name>ComponentDemo</Name>
    <Author>JTL-Software-GmbH</Author>
    <URL>https://jtl-software.de</URL>
    <Parent>NOVA</Parent>
    <Version>1.0.0</Version>
    <MinShopVersion>5.0.0</MinShopVersion>
    <MaxShopVersion>5.1.0</MaxShopVersion>
    <Description>Dieses Template dient auch als Vorlage für eigenes Child-Template des NOVA.</Description>
    <Settings>
        <Section Name="Theme" Key="theme">
            <Setting Description="Theme" Key="theme_default" Type="select" Value="my-nova" override="true">
                <Option Value="clear">CLEAR</Option>
            </Setting>
        </Section>
    </Settings>
    <Minify>
        <CSS Name="my-nova.css">
            <File Path="themes/my-nova/my-nova.css"/>
            <File Path="themes/my-nova/custom.css"/>
        </CSS>
    </Minify>
    <Boxes>
        <Container Position="left" Available="1" />
        <Container Position="right" Available="0" />
        <Container Position="top" Available="0" />
        <Container Position="bottom" Available="1" />
    </Boxes>
</Template>
